{
  "minecraft": {
    "version": "1.21.10",
    "modLoaders": [
      {
        "id": "fabric-0.18.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "JubiHugo Client",
  "version": "V4.6",
  "author": "JubiHugo",
  "files": [
    {
      "projectID": 342584,
      "fileID": 7148972,
      "required": true
    },
    {
      "projectID": 414086,
      "fileID": 7079805,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 7151181,
      "required": true
    },
    {
      "projectID": 1113876,
      "fileID": 7149269,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 7064576,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 7075567,
      "required": true
    },
    {
      "projectID": 532540,
      "fileID": 6662938,
      "required": true
    },
    {
      "projectID": 1215753,
      "fileID": 7094109,
      "required": true
    },
    {
      "projectID": 633577,
      "fileID": 7091605,
      "required": true
    },
    {
      "projectID": 711539,
      "fileID": 7109503,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 7109512,
      "required": true
    },
    {
      "projectID": 264738,
      "fileID": 6750756,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 6679741,
      "required": true
    },
    {
      "projectID": 1126793,
      "fileID": 7065082,
      "required": true
    },
    {
      "projectID": 510234,
      "fileID": 7143777,
      "required": true
    },
    {
      "projectID": 349239,
      "fileID": 7113642,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 7085413,
      "required": true
    },
    {
      "projectID": 968689,
      "fileID": 7038349,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 7081604,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 7092545,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 7104728,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 7092613,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 7083600,
      "required": true
    },
    {
      "projectID": 365727,
      "fileID": 6679948,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 7083459,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 7104622,
      "required": true
    },
    {
      "projectID": 430219,
      "fileID": 7083815,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 7083710,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 7083829,
      "required": true
    },
    {
      "projectID": 1204463,
      "fileID": 7079595,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 7109230,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 6666704,
      "required": true
    },
    {
      "projectID": 557076,
      "fileID": 7097198,
      "required": true
    },
    {
      "projectID": 661892,
      "fileID": 7149844,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 7124261,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 7088028,
      "required": true
    },
    {
      "projectID": 1351246,
      "fileID": 7156955,
      "required": true
    },
    {
      "projectID": 303119,
      "fileID": 7130809,
      "required": true
    },
    {
      "projectID": 242064,
      "fileID": 7130823,
      "required": true
    },
    {
      "projectID": 365615,
      "fileID": 7129982,
      "required": true
    },
    {
      "projectID": 308892,
      "fileID": 7153509,
      "required": true
    },
    {
      "projectID": 1312873,
      "fileID": 7074132,
      "required": true
    },
    {
      "projectID": 682371,
      "fileID": 7085430,
      "required": true
    },
    {
      "projectID": 518319,
      "fileID": 5286193,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 7071305,
      "required": true
    },
    {
      "projectID": 813557,
      "fileID": 7069791,
      "required": true
    },
    {
      "projectID": 980715,
      "fileID": 7086409,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 7094391,
      "required": true
    },
    {
      "projectID": 627242,
      "fileID": 7052627,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 7129315,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 7143515,
      "required": true
    },
    {
      "projectID": 556408,
      "fileID": 7051955,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 7138326,
      "required": true
    },
    {
      "projectID": 482600,
      "fileID": 7085802,
      "required": true
    },
    {
      "projectID": 430090,
      "fileID": 7141862,
      "required": true
    },
    {
      "projectID": 687618,
      "fileID": 7077672,
      "required": true
    },
    {
      "projectID": 437526,
      "fileID": 3343722,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 7106598,
      "required": true
    },
    {
      "projectID": 1121047,
      "fileID": 5809688,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 7117189,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 7091109,
      "required": true
    },
    {
      "projectID": 968684,
      "fileID": 7038281,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7078565,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 7094483,
      "required": true
    },
    {
      "projectID": 615459,
      "fileID": 6679490,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 7055138,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 7150934,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 7076745,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 7061115,
      "required": true
    },
    {
      "projectID": 845615,
      "fileID": 5475122,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true
    },
    {
      "projectID": 1312687,
      "fileID": 6803741,
      "required": true
    },
    {
      "projectID": 884709,
      "fileID": 7094029,
      "required": true
    },
    {
      "projectID": 1306196,
      "fileID": 7094051,
      "required": true
    },
    {
      "projectID": 1308278,
      "fileID": 7094047,
      "required": true
    },
    {
      "projectID": 983707,
      "fileID": 7098397,
      "required": true
    },
    {
      "projectID": 563565,
      "fileID": 3590954,
      "required": true
    },
    {
      "projectID": 465291,
      "fileID": 5511300,
      "required": true
    },
    {
      "projectID": 367438,
      "fileID": 7145230,
      "required": true
    },
    {
      "projectID": 652252,
      "fileID": 5888603,
      "required": true
    },
    {
      "projectID": 322713,
      "fileID": 7050570,
      "required": true
    },
    {
      "projectID": 1306735,
      "fileID": 7106016,
      "required": true
    },
    {
      "projectID": 1148255,
      "fileID": 5939728,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 4827548,
      "required": true
    },
    {
      "projectID": 1264102,
      "fileID": 7136422,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 5420263,
      "required": true
    },
    {
      "projectID": 509339,
      "fileID": 7148803,
      "required": true
    },
    {
      "projectID": 618600,
      "fileID": 3771244,
      "required": true
    },
    {
      "projectID": 1245351,
      "fileID": 6433543,
      "required": true
    },
    {
      "projectID": 1267622,
      "fileID": 6897130,
      "required": true
    },
    {
      "projectID": 1238490,
      "fileID": 6897132,
      "required": true
    },
    {
      "projectID": 990406,
      "fileID": 6105675,
      "required": true
    },
    {
      "projectID": 1243252,
      "fileID": 6897182,
      "required": true
    },
    {
      "projectID": 979103,
      "fileID": 7120538,
      "required": true
    },
    {
      "projectID": 422346,
      "fileID": 7145163,
      "required": true
    },
    {
      "projectID": 510610,
      "fileID": 5387195,
      "required": true
    },
    {
      "projectID": 1050626,
      "fileID": 7085331,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 6738438,
      "required": true
    },
    {
      "projectID": 1352395,
      "fileID": 7025891,
      "required": true
    },
    {
      "projectID": 548744,
      "fileID": 7074974,
      "required": true
    },
    {
      "projectID": 1076084,
      "fileID": 7159950,
      "required": true
    },
    {
      "projectID": 1091375,
      "fileID": 7159937,
      "required": true
    },
    {
      "projectID": 478165,
      "fileID": 6365331,
      "required": true
    },
    {
      "projectID": 510849,
      "fileID": 6482224,
      "required": true
    },
    {
      "projectID": 513425,
      "fileID": 5596851,
      "required": true
    },
    {
      "projectID": 906955,
      "fileID": 7099601,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 7180975,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 7177133,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 7173094,
      "required": true
    },
    {
      "projectID": 870076,
      "fileID": 7174471,
      "required": true
    },
    {
      "projectID": 856652,
      "fileID": 7189803,
      "required": true
    },
    {
      "projectID": 1087342,
      "fileID": 7180038,
      "required": true
    },
    {
      "projectID": 531730,
      "fileID": 7178634,
      "required": true
    },
    {
      "projectID": 409301,
      "fileID": 7049851,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 7205302,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 7260353,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 7249572,
      "required": true
    },
    {
      "projectID": 921255,
      "fileID": 7248990,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 7226579,
      "required": true
    },
    {
      "projectID": 450663,
      "fileID": 7233887,
      "required": true
    },
    {
      "projectID": 1327851,
      "fileID": 7203221,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 7269287,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7210477,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7258077,
      "required": true
    },
    {
      "projectID": 1184736,
      "fileID": 7230975,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 7236774,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 7203251,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 7213628,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 7248008,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 7263987,
      "required": true
    },
    {
      "projectID": 694358,
      "fileID": 7204311,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 7219262,
      "required": true
    },
    {
      "projectID": 669659,
      "fileID": 7240781,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 7215830,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 7207700,
      "required": true
    },
    {
      "projectID": 334259,
      "fileID": 7229993,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 7207593,
      "required": true
    },
    {
      "projectID": 1331893,
      "fileID": 7215445,
      "required": true
    },
    {
      "projectID": 830604,
      "fileID": 7258653,
      "required": true
    },
    {
      "projectID": 866084,
      "fileID": 7251983,
      "required": true
    },
    {
      "projectID": 1239428,
      "fileID": 7285562,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 7285406,
      "required": true
    },
    {
      "projectID": 1049891,
      "fileID": 7272967,
      "required": true
    },
    {
      "projectID": 1196599,
      "fileID": 7281242,
      "required": true
    },
    {
      "projectID": 1154099,
      "fileID": 7296905,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 7312360,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7313369,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 7312094,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 7307161,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 7292372,
      "required": true
    },
    {
      "projectID": 492295,
      "fileID": 7279582,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7313173,
      "required": true
    },
    {
      "projectID": 1399257,
      "fileID": 7310415,
      "required": true
    },
    {
      "projectID": 1339689,
      "fileID": 7310448,
      "required": true
    },
    {
      "projectID": 461745,
      "fileID": 7271652,
      "required": true
    },
    {
      "projectID": 1120746,
      "fileID": 7276573,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 7305186,
      "required": true
    },
    {
      "projectID": 513689,
      "fileID": 7274641,
      "required": true
    },
    {
      "projectID": 925889,
      "fileID": 7297679,
      "required": true
    },
    {
      "projectID": 853880,
      "fileID": 7271673,
      "required": true
    },
    {
      "projectID": 1248768,
      "fileID": 7282723,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 7305636,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7270396,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 7229206,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 7226513,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 7132429,
      "required": true
    }
  ],
  "overrides": "overrides"
}